/*
Theme Name:		Rigel Child Theme
Theme URI:		http://themeforest.net/user/amazee/portfolio
Description: 	Rigel Child Theme
Author: 		Amazee
Author URI: 	http://www.amazee.co/
Template:		rigel
Version: 		1.0
*/

/* 
---------------------------------------------------
Modified by: HIT-Services Moringen
Aim: Disable Google Fonts Loading Engine
---------------------------------------------------
*/

@charset "UTF-8";

@font-face {
  font-family: 'Ubuntu';
  src:  url('fonts/subset-Ubuntu-Regular.eot');
  src:  url('fonts/subset-Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/subset-Ubuntu-Regular.woff2') format('woff2'),
       url('fonts/subset-Ubuntu-Regular.woff') format('woff'),
       url('fonts/subset-Ubuntu-Regular.ttf') format('truetype'),
       url('fonts/subset-Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src:  url('fonts/subset-Ubuntu-Bold.eot');
  src:  url('fonts/subset-Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/subset-Ubuntu-Bold.woff2') format('woff2'),
       url('fonts/subset-Ubuntu-Bold.woff') format('woff'),
       url('fonts/subset-Ubuntu-Bold.ttf') format('truetype'),
       url('fonts/subset-Ubuntu-Bold.svg#Ubuntu-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  src:  url('fonts/subset-Ubuntu-Italic.eot');
  src:  url('fonts/subset-Ubuntu-Italic.eot?#iefix') format('embedded-opentype'),
       url('fonts/subset-Ubuntu-Italic.woff2') format('woff2'),
       url('fonts/subset-Ubuntu-Italic.woff') format('woff'),
       url('fonts/subset-Ubuntu-Italic.ttf') format('truetype'),
       url('fonts/subset-Ubuntu-Italic.svg#Ubuntu-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Ubuntu';
  src:  url('fonts/subset-Ubuntu-BoldItalic.eot');
  src:  url('fonts/subset-Ubuntu-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('fonts/subset-Ubuntu-BoldItalic.woff2') format('woff2'),
       url('fonts/subset-Ubuntu-BoldItalic.woff') format('woff'),
       url('fonts/subset-Ubuntu-BoldItalic.ttf') format('truetype'),
       url('fonts/subset-Ubuntu-BoldItalic.svg#Ubuntu-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Ubuntu';
  src:  url('fonts/subset-Ubuntu-Light.eot');
  src:  url('fonts/subset-Ubuntu-Light.eot?#iefix') format('embedded-opentype'),
       url('fonts/subset-Ubuntu-Light.woff2') format('woff2'),
       url('fonts/subset-Ubuntu-Light.woff') format('woff'),
       url('fonts/subset-Ubuntu-Light.ttf') format('truetype'),
       url('fonts/subset-Ubuntu-Light.svg#Ubuntu-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

body {
  font-family: 'Ubuntu', Arial, sans-serif !important;
  font-size: 14px;
  font-style:normal;
  font-weight: 400;
}

.main-title, .typed-wrap, #sub-header .sub-banner-title { 
  font-family: 'Ubuntu', Arial, sans-serif !important;
  font-style:normal;
  font-weight: 700;
}

.sub-title, .pix-portfolio-item .portfolio-content p, .testimonial-container .para, .quotes .author-comment, .staff-container p, .pix-author-job {
  font-family: 'Ubuntu', Arial, sans-serif !important;
}
